if [ -x usr/bin/update-desktop-database ]; then
  usr/bin/update-desktop-database 1> /dev/null 2> /dev/null
fi
( cd usr/share/pixmaps ; rm -rf music-player-banshee.png )
( cd usr/share/pixmaps ; ln -sf ../icons/hicolor/24x24/apps/music-player-banshee.png music-player-banshee.png )
